Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 16:57:17 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre User                    When coming my product           08:36 PM, 22nd Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            08:36 PM, 22nd Feb                   Mohammad                   Could you please share your order number so that I can assist you further?           08:36 PM, 22nd Feb                     User                    6276344597           08:37 PM, 22nd Feb                   Mohammad                   Please allow me to check it for you.            08:41 PM, 22nd Feb                   Mohammad                   when it was placed ?           08:42 PM, 22nd Feb                     User                    0           08:46 PM, 22nd Feb                     User                    I don't know           08:46 PM, 22nd Feb                   Mohammad                   it was placed today only           08:48 PM, 22nd Feb                   Mohammad                   it will take 2-3 days to be delivered           08:49 PM, 22nd Feb                   Mohammad                   Is there anything else I can help ?           08:52 PM, 22nd Feb                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:57 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2141368